channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.9.6
  - conda-forge::awscli=1.20.42
  - conda-forge::google-api-python-client=2.21.0
  - conda-forge::inflection=0.5.1
  - conda-forge::jsonschema=3.2.0
  - conda-forge::requests=2.26.0
  - conda-forge::urllib3=1.26.6
  - conda-forge::curl=7.83.1
  - conda-forge::unzip=6.0
  - conda-forge::pip=21.2.3
  - conda-forge::git=2.37.2
  - bioconda::mygene=3.2.2
  - pip:
     - encode-utils==2.10.0